---------------------------
Soundsets:

0 - Normal:
[stepsoundpack]
5
Step_01.wav
Step_02.wav
Step_03.wav
Step_04.wav
Step_05.wav

1 - Vorne oben:
[stepsoundpack]
3
Step_OV_01.wav
Step_OV_02.wav
Step_OV_03.wav

2 - Treppe:
[stepsoundpack]
6
Step_St_01.wav
Step_St_02.wav
Step_St_03.wav
Step_St_04.wav
Step_St_05.wav
Step_St_06.wav


---------------------------
Pathpoints:

0
[pathpnt]
0.961
0.518
0.433

1
[pathpnt]
0.531
0.518
0.767

1
[pathpnt]
0.277
-0.049
0.767

2
[pathpnt]
0.217
-0.675
0.767

3
[pathpnt]
0.138
-1.625
0.767

4
[pathpnt]
-0.005
-2.442
0.767

5
[pathpnt]
0.961
-2.776
0.433

6
[pathpnt]
0.961
-2.776
0.433
---------------------------
Pathlinks: Пути перемещения


[next_stepsound]
0

[next_roomheight]
2

Передняя дверь: вход


Средняя дверь: вход справа

[next_roomheight]
2.10

[pathlink]
0
1

[pathlink]
1
2


Средняя дверь: выход справа

[next_roomheight]
2.0

[pathlink]
2
1

[pathlink]
1
0

Средняя дверь: вход слева

[pathlink]
0
1

[pathlink]
1
2


Средняя дверь: выход слева

[pathlink]
2
1

[pathlink]
1
0

Центральный проход по салону



[pathlink]
2
3

[pathlink]
3
4




Задняя дверь: вход справа

[pathlink]
6
5

[pathlink]
5
4


Задняя дверь: выход справа

[pathlink]
4
5

[pathlink]
5
6


Задняя дверь: вход слева

[pathlink]
6
5

[pathlink]
5
4

Задняя дверь: выход справа

[pathlink]
4
5

[pathlink]
5
6


Подход к задней накопительной площадке


